Astra H Android™ CAN Service - Owunbka #270

Application doesn't start automatically after adapter connection on pre19 version

08/28/2019 11:42 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna
Priority: HopmanbHbliii

Assignee: Victor K.

Category: [Core][Device] USB Connector
Target version: Release 2, fix #3

Umsa, mopennb Any device

yCTpOMncTBa:

Bepcust OS Android: Any version

Root: No

Start date:
Due date:
% Done:

Estimated time:

Mpowmeka:

E-mail gpns o6paTtHom
CBSI3K:

08/28/2019
08/31/2019
100%

0.00 hour

Ctok

Description
Only manual application start works.

History

#1 - 08/29/2019 08:29 AM - Victor K.

- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset droidoncar-19-trunk|r620.

#2 - 08/29/2019 10:12 PM - Victor K.

- Status changed from oToBa ans TectupoBaHus to B npouecce tectupoBaHns

#3 - 01/01/2020 09:46 PM - Victor K.

- Status changed from B npouecce tectupoBanus to lNporectupoBaHa-I oToBa B penns

#4 - 01/01/2020 09:46 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblnaHa B penus

04/09/2024
